import 'package:flutter/material.dart';

class GradientLine extends StatelessWidget {
  final Color start;
  final Color end;

  const GradientLine({super.key, required this.start, required this.end});

  @override
  Widget build(BuildContext context) {
    return Container(
      height: 2,

      decoration: BoxDecoration(gradient: LinearGradient(colors: [start, end])),
    );
  }
}
